package plymouth 0.9.0-0ubuntu9 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1

Bug #1524929 reported by George Macris on 2015-12-10
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
lubuntu-artwork (Ubuntu)
Undecided
Unassigned

Bug Description

The following packages have unmet dependencies:

libplymouth4: Depends: libc6 (>= 2.9) but 2.21-0ubuntu5 is installed
              Depends: libpng12-0 (>= 1.2.13-4) but 1.2.54-1 is installed
              Depends: libudev1 (>= 183) but 228-2ubuntu1 is installed
plymouth: Depends: libplymouth4 (= 0.9.0-0ubuntu9) but 0.9.2-3ubuntu3 is installed
          Depends: mountall (>= 2.0) but 2.54ubuntu1 is installed
          Depends: udev (>= 166-0ubuntu4) but 228-2ubuntu1 is installed
          Depends: init-system-helpers (>= 1.18~) but 1.24ubuntu2 is installed
          Depends: lsb-base (>= 4.1+Debian11ubuntu7) but 9.20150917ubuntu1 is installed
          Depends: libc6 (>= 2.10) but 2.21-0ubuntu5 is installed
          Depends: libdbus-1-3 (>= 1.1.1) but 1.10.6-1ubuntu1 is installed
          Depends: libdrm2 (>= 2.4.25) but 2.4.65-3 is installed
plymouth-label: Depends: libc6 (>= 2.4) but 2.21-0ubuntu5 is installed
                Depends: libcairo2 (>= 1.2.4) but 1.14.4-1 is installed
                Depends: libglib2.0-0 (>= 2.12.0) but 2.47.3-3 is installed
                Depends: libpango-1.0-0 (>= 1.14.0) but 1.38.1-1 is installed
                Depends: libpangocairo-1.0-0 (>= 1.14.0) but 1.38.1-1 is installed
                Depends: plymouth (= 0.9.2-3ubuntu3) but 0.9.0-0ubuntu9 is installed
plymouth-theme-lubuntu-logo: plymouth-theme-lubuntu-text: plymouth-theme-ubuntu-text: Depends: libc6 (>= 2.1.3) but 2.21-0ubuntu5 is installed
                            Depends: plymouth (= 0.9.2-3ubuntu3) but 0.9.0-0ubuntu9 is installed

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: plymouth 0.9.0-0ubuntu9
ProcVersionSignature: Ubuntu 4.3.0-2.11-generic 4.3.0
Uname: Linux 4.3.0-2-generic i686
ApportVersion: 2.19.3-0ubuntu2
Architecture: i386
BootLog: Error: [Errno 2] No such file or directory: '/var/log/boot.log'
Date: Thu Dec 10 20:01:19 2015
DefaultPlymouth: /lib/plymouth/themes/lubuntu-logo/lubuntu-logo.plymouth
ErrorMessage: subprocess installed pre-removal script returned error exit status 1
InstallationDate: Installed on 2015-11-18 (22 days ago)
InstallationMedia: Lubuntu 16.04 LTS "Xenial Xerus" - Alpha i386 (20151117)
Lsusb:
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
 Bus 003 Device 002: ID 1c4f:0002 SiGma Micro Keyboard TRACER Gamma Ivory
 Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
 Bus 002 Device 002: ID 1d57:0010 Xenta
 Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
MachineType: Compaq Evo D510 SFF
ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.3.0-2-generic root=UUID=a96354fa-3e75-4f0b-911f-8f72993a7cff ro quiet splash vt.handoff=7
ProcFB: 0 inteldrmfb
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.3.0-2-generic root=UUID=a96354fa-3e75-4f0b-911f-8f72993a7cff ro quiet splash vt.handoff=7
RelatedPackageVersions:
 dpkg 1.18.3ubuntu1
 apt 1.1.4
SourcePackage: plymouth
TextPlymouth: /lib/plymouth/themes/lubuntu-text/lubuntu-text.plymouth
Title: package plymouth 0.9.0-0ubuntu9 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1
UdevLog: Error: [Errno 2] No such file or directory: '/var/log/udev'
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 10/30/2002
dmi.bios.vendor: Compaq
dmi.bios.version: 686O2 v3.12
dmi.board.name: 07E4h
dmi.board.vendor: Compaq
dmi.chassis.type: 15
dmi.chassis.vendor: Compaq
dmi.modalias: dmi:bvnCompaq:bvr686O2v3.12:bd10/30/2002:svnCompaq:pnEvoD510SFF:pvr:rvnCompaq:rn07E4h:rvr:cvnCompaq:ct15:cvr:
dmi.product.name: Evo D510 SFF
dmi.sys.vendor: Compaq

George Macris (georgemakris) wrote :
Steve Langasek (vorlon) on 2015-12-10
affects: plymouth (Ubuntu) → lubuntu-artwork (Ubuntu)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers